[
  {
    "name": "Willow",
    "slug_selfh": "willow",
    "url": "heywillow.io/",
    "repo": "github.com/HeyWillow/willow",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "1",
    "tag_id": 88,
    "tag_name": "Smart Home"
  }
]